fieldLayouts:
  a16df958-41cf-48b1-9ed0-b159f7cf7c57:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2024-08-08T18:05:52+00:00'
            elementCondition: null
            fieldUid: 16172621-b79b-42c7-913c-8972b0cedf54 # Footer Disclaimer
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3cbd91ef-d9a5-49f7-a92e-d81e894bbbae
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9e15aaad-d640-4b34-b865-20e9a78073ee
        userCondition: null
handle: footerDisclaimer
name: 'Footer Disclaimer'
sortOrder: 1
